<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
		<title>Mahawisata Travel</title>
		<link rel="stylesheet" type="text/css" href="assets/css/animate.css">
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/css/bootstrap.min.css">

		<link rel="stylesheet" type="text/css" href="assets/css/style.css">
	</head>
	<body>
		<div class="container">
			<div id="sidebar-wrapper" class=" col-xs-2 nav nav-stacked">
				<div class="title">
					<h1 class="text-center">Maha<br>Wisata<br> Travel</h1>
					<p>Thoughts on travel & tour</p>
				</div>
			</div>
			<div class="container">
				<div class="col-xs-5 square1">
					<div class="square-container">
						<div class="circle-text">
							<p>Beach</p>
						</div>
					</div>
				</div>
				<div class="col-xs-5 square2">
					<div class="square-container">
						<div class="circle-text">
							<p>Culture</p>
						</div>
					</div>
				</div>
				<div class="col-xs-5 square3">
					<div class="square-container">
						<div class="circle-text">
							<p>Into the forest</p>
						</div>
					</div>
				</div>
				<div class="col-xs-5 square4">
					<div class="square-container">
						<div class="circle-text">
							<p>City Travel</p>
						</div>
					</div>
				</div>
			</div>
			<div class="container">
				<div class="col-xs-4 square5">
					<div class="title">
						<hr>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur</p>
					</div>
				</div>
				<div class="col-xs-4 square6">
					<div class="square-container">
						<div class="circle-text">
							<p>Travel & Tour</p>
						</div>
					</div>
				</div>
				<div class="col-xs-4 square7">
					<div class="square-container">
						<div class="circle-text">
							<p>Contact Us</p>
						</div>
					</div>
				</div>
				<div class="col-xs-4 square8">
					<div class="title">
						<hr>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur</p>
						<p>021-9010-211</p>
					</div>
				</div>
			</div>
			<div class="container">
				<div class="title-conclusion">
					<p>More.. About Us</p>
				</div>
			</div>
		</div>

		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/js/bootstrap.min.js"></script>
		<script type="text/javascript" src="assets/js/script.js"></script>
	</body>
</html>
